@charset "UTF-8";
body {
  padding: 0;
  text-align: center;
  letter-spacing: 0px;
  color: #333;
  margin-top: 0;
  margin-right: auto;
  margin-bottom: 0;
  margin-left: auto;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
  line-height: 180%;
  background-color: #FDFAF7;
}
:visited {
  color: #03C;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
/*ヘッドナビ用*/
#navi a:link {
  color: #FFF;
  text-decoration: none;
}
#navi a:visited {
  color: #FFF;
  text-decoration: none;
}
#navi a:hover {
  color: #CCC;
}
a:active {
  color: #000;
  text-decoration: none;
  margin: 0px;
  padding: 0px;
}
#header {
  height: 160px;
  background-image: url(../images/base/header_bg.png);
  background-position: bottom;
  background-repeat: no-repeat;
  width: 960px;
  margin: 0px;
  padding: 0px;
}
#header h1 {
  font-size: 10pt;
  padding-top: 3px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin: 0px;
  color: #FFF;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: lighter;
  padding-left: 0px;
}
#header h2 {
  margin: 0px;
  float: left;
  padding-top: 25px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#top {
  margin: 0px;
  padding: 0px;
}
/*-------------------------------------------------
 TOP ナビボタン
-------------------------------------------------*/
div#menu {
  width: 960px;
  height: 60px;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
  padding: 0px;
}
div#menu li {
  float: left;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  width: 192px;
}
#menu ul {
  margin: 0px;
  padding: 0px;
}
/*-------------------------------------------------
 コンテンツタイトル
-------------------------------------------------*/
h3 {
  height: 40px;
  font-weight: lighter;
  padding-top: 10px;
  padding-left: 35px;
  font-size: 14px;
  color: #600;
  margin: 0px;
}
h6 {
  font-size: 14px;
  font-weight: bold;
  color: #333;
  margin: 0 25px;
}
/*-------------------------------------------------*/
/*-------------------------------------------------
 フッタ
-------------------------------------------------*/
#footer {
  font-size: 10pt;
  width: 100%;
  margin: 0px;
  padding-top: 20px;
  padding-bottom: 15px;
  padding-right: 0px;
  padding-left: 0px;
  height: auto;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #E40073;
  background-image: url(../images/base/footer.png);
  background-repeat: repeat-x;
}
.title {
  background-color: #9BCCE1;
  border: 1px solid #CCC;
  width: 610px;
  margin-left: 25px;
  font-size: 95%;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 15px;
  font-weight: lighter;
  margin-bottom: 0px;
  margin-top: 10px;
  color: #600;
}
#footer .mb li {
  list-style-type: none;
  display: inline;
  margin: 0px;
  padding: 0px;
}
#footer .mb {
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#footer .mb li a {
  text-decoration: none;
  color: #E40073;
}
#footer .mb li a:visited {
  text-decoration: none;
  color: #E40073;
}
#footer .mb li a:hover {
  text-decoration: none;
  color: #F60;
}
#footer .mb1 li {
  list-style-type: none;
  display: inline;
  margin: 0px;
  padding: 0px;
}
#footer .mb1 {
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-top: 2px;
  padding-top: 0px;
}
#footer .mb1 li a {
  text-decoration: none;
  color: #E40073;
}
#footer .mb1 li a:visited {
  text-decoration: none;
  color: #E40073;
}
#footer .mb1 li a:hover {
  text-decoration: none;
  color: #F60;
}
.copy {
  display: block;
  padding: .5rem 0;
  background: #d56999;
  border-radius: .4rem;
  color: #fff;
  font-size: 1.4rem;
  text-align: center;
}
#mainphoto {
  height: 280px;
  width: 960px;
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  background-color: #FBF7F2;
}
#mainphoto_c {
  height: 150px;
  width: 960px;
  text-align: center;
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
}
#mainphoto_c img {
  margin: 0px;
  padding: 0px;
}
/*-------------------------------------------------*/
#container {
  width: 960px;
  text-align: left;
  height: auto;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding: 0px;
}
.pink1 {
  color: #D3116C;
}
.pink {
  color: #F39;
  font-size: 14px;
}
.pink_title {
  color: #F36;
  font-size: 13px;
  width: 600px;
  border: 1px solid #CCC;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 30px;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 15px;
  background-color: #FFC1C1;
}
.red {
  color: #F00;
  font-size: 16px;
}
.red_maru {
  color: #FF5151;
}
#mainContent {
  float: right;
  width: 685px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: 0px;
  margin-left: 0px;
  padding-top: 0px;
  height: auto;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
/*-------------------------------------------------*/
/*-------------------------------------------------*/
#pagetop {
  width: 900px;
  color: #FFF;
  height: 20px;
  margin: 0px;
  text-align: right;
  padding-top: 20px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-left: 0px;
}
.all_clear {
  clear: both;
  height: 0;
}
#top_bg {
  padding: 0px;
  width: 100%;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  height: auto;
  background-image: url(../images/base/bg.png);
  background-repeat: repeat-x;
}
.subject_p {
  font-size: 95%;
  line-height: 160%;
  padding-left: 15px;
}
.subject_aisatu {
  font-size: 100%;
  line-height: 150%;
  padding-left: 25px;
  padding-right: 25px;
}
.subject {
  margin-left: 0px;
  font-size: 100%;
  line-height: 150%;
  padding-right: 25px;
  padding-left: 25px;
}
.subject_c {
  margin-left: 0px;
  font-size: 100%;
  line-height: 150%;
  padding-right: 25px;
  padding-left: 25px;
}
.subject_n {
  margin-left: 0px;
  font-size: 100%;
  line-height: 190%;
  padding-right: 25px;
  padding-left: 35px;
}
.subject_n1 {
  margin-left: 0px;
  font-size: 100%;
  line-height: 190%;
  padding-right: 10px;
  padding-left: 10px;
}
/*-------------------------------------------------*/
.zero_moji {
  margin: 0px;
  padding: 0px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  font-size: 11px;
}
.zero {
  margin: 0px;
  padding: 0px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
}
.zero_b {
  padding: 0px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
}
/*-------------------------------------------------*/
#sidebar {
  float: left;
  width: 260px;
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 0px;
  padding-top: 0px;
  height: auto;
  clear: none;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
.m_lt {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 15px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
}
.left_navi ul {
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
.left_navi {
  height: auto;
  width: 250px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin: 0px;
}
.left_navi li {
  list-style-type: none;
  text-decoration: none;
  width: 250px;
  padding: 0px;
  height: 70px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
}
/*-------------------------------------------------*/
.subject_img {
  width: 300px;
  margin-left: 0px;
  font-size: 95%;
  line-height: 160%;
  float: left;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 30px;
}
.m_b5 {
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 8px;
  margin-left: 0px;
}
.banner_zero {
  padding: 0px;
  border: 1px solid #ddd;
  margin: 0px;
}
.banner_zero1 {
  padding: 0;
  margin: 0 0 5px;
}
.banner_fig {
  height: 160px;
  border: 1px solid #ddd;
  margin: 1px 5px 0 0;
  padding: 0;
}
#contents_left {
  margin: 0px;
  height: auto;
  width: 680px;
  float: left;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
.info {
  float: left;
  height: auto;
  width: 290px;
  margin-top: 0px;
  margin-right: 5px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding: 0px;
}
.left_navi {
  padding-top: 0px;
  margin-bottom: 0px;
}
.subject_gaiyou {
  font-size: 14px;
  padding-left: 5px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 3px;
  margin-left: 0px;
}
#timebox table {
  margin: 0px;
  float: right;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
.timetable {
  margin-bottom: 0px;
  width: 340px;
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  background-color: #FFF;
}
.tr_time {
  text-align: center;
  background-color: #A6D5EE;
  color: #FFFFFF;
  font-size: 11px;
}
.tr_oc {
  text-align: center;
  font-size: 14px;
  color: #333;
  border: 1px solid #FFF;
}
.time_ps {
  color: #333;
  margin-bottom: 0px;
  font-size: 12px;
  margin-top: 0px;
  margin-left: 0px;
  margin-right: 0px;
  padding-top: 2px;
  padding-right: 0px;
  padding-bottom: 2px;
  padding-left: 0px;
}
.jikan {
  font-size: 12px;
  color: #333;
  border: 1px solid #CCC;
  background-color: #FFFDE1;
}
#map a {
  color: #333;
}
.line {
  border: 1px solid #CCC;
  color: #E40073;
  background-color: #FBF1F5;
}
.line2 {
  border: 1px solid #CCC;
  color: #FFF;
}
.bun {
  background-color: #FFE8E8;
  height: auto;
  width: 675px;
  border: 1px solid #CCC;
  margin-top: 5px;
  margin-bottom: 15px;
  padding: 15px 0 10px 0;
}
.bun1 {
  background-color: #FFF1B9;
  height: auto;
  width: 330px;
  border: 1px solid #CCC;
  margin-top: 5px;
  margin-bottom: 15px;
  margin-left: 30px;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
}
.bun2 {
  background-color: #FFF1B9;
  height: auto;
  width: 440px;
  border: 1px solid #CCC;
  margin-top: 5px;
  margin-bottom: 15px;
  margin-left: 30px;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
}
.bun3 {
  background-color: #FFF1B9;
  height: auto;
  border: 1px solid #CCC;
  margin: 5px 30px 15px;
  padding: 10px;
}
.bun4 {
  background-color: #FFE8E8;
  height: auto;
  border: 1px solid #CCC;
  margin: 5px 30px 15px;
  padding: 15px 0 10px;
}
.m_t {
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
}
.subject_p_right {
  width: 340px;
  float: left;
  line-height: 150%;
  font-size: 95%;
  margin-top: 15px;
}
.line1 {
  text-decoration: underline;
}
.preven_img {
  float: right;
  clear: none;
  height: auto;
  margin-top: 0px;
  margin-left: 10px;
  margin-right: 0px;
  margin-bottom: 20px;
  padding-top: 0px;
  padding-right: 20px;
  padding-bottom: 0px;
  padding-left: 0px;
}
.preven_img_top {
  float: right;
  clear: none;
  height: auto;
  margin-top: 15px;
  margin-left: 10px;
  margin-right: 0px;
  margin-bottom: 20px;
  padding-top: 0px;
  padding-right: 20px;
  padding-bottom: 0px;
  padding-left: 0px;
}
.preven_img_right {
  float: left;
  clear: none;
  height: auto;
  margin-top: 0px;
  margin-left: 10px;
  margin-right: 0px;
  margin-bottom: 20px;
  padding-top: 0px;
  padding-right: 15px;
  padding-bottom: 0px;
  padding-left: 10px;
}
#name {
  float: left;
  width: 390px;
  margin: 0px;
  padding: 0px;
}
.name1 {
  margin: 0px;
  padding: 0px;
}
.m_left5 {
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 7px;
}
#base {
  height: auto;
  width: 960px;
  margin: 0px;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
.h3_bg {
  background-image: url(../images/base/pagetitle.png);
  background-repeat: no-repeat;
}
.contents {
  margin: 0px;
  height: auto;
  width: 680px;
  background-image: url(../images/base/contents_bg_c.png);
  background-repeat: repeat-y;
  padding-top: 5px;
  padding-bottom: 0px;
}
#gaiyou {
  width: 680px;
  padding-top: 0px;
  padding-left: 26px;
  margin: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
}
.info {
  float: left;
  height: auto;
  width: 340px;
  margin-top: 0px;
  margin-right: 10px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding: 0px;
}
#map {
  padding: 5px;
  float: left;
  width: 260px;
  height: 200px;
  border: 1px solid #CCC;
  margin-top: 0px;
  margin-right: 0px;
  margin-left: 0px;
  margin-bottom: 3px;
  background-color: #FFF;
}
.text_right {
  float: right;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  margin-top: 5px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
.text_right1 {
  float: right;
  padding-top: 0px;
  padding-right: 15px;
  padding-bottom: 15px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
#banner {
  width: 680px;
  height: auto;
  padding-left: 20px;
}
#banner1 {
  width: 680px;
  height: auto;
  padding-left: 20px;
}
img {
  margin: 0px;
  padding: 0px;
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
}
.m_b {
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 0px;
}
.sen {
  text-decoration: underline;
}
.blue {
  background-color: #A6D5EE;
  color: #1D6A94;
  font-size: 13px;
  width: 600px;
  border: 1px solid #CCC;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 30px;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 15px;
}
#footer-copyright {
  letter-spacing: 1px;
  font-size: 11px;
  height: 22px;
  line-height: 22px;
}
#footer-copyright a {
  text-decoration: none;
  color: #E40073;
}
#footer-copyright a:hover {
  text-decoration: none;
  color: #E40073;
}
#footer-copyright a:visited {
  text-decoration: none;
  color: #E40073
}
.banner_moji {
  font-size: 11px;
  padding-right: 5px;
  padding-left: 5px;
  padding-top: 0px;
  padding-bottom: 5px;
  margin-top: 5px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  height: 30px;
}
.banner_dai {
  height: auto;
  width: 640px;
  border: 1px solid #ccc;
  background-color: #fff;
  margin: 0 15px 10px 0;
  padding: 0;
}
.banner {
  height: 130px;
  width: 207px;
  margin-top: 0px;
  margin-right: 7px;
  margin-bottom: 10px;
  margin-left: 0px;
  float: left;
  border: 1px solid #CCC;
  background-color: #FFF;
  padding: 0px;
}
h4 {
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 15px;
}
.pro {
  float: left;
  width: 310px;
  padding-left: 20px;
  margin-right: 0px;
  margin-bottom: 30px;
  margin-top: 15px;
}
.subject_pro {
  line-height: 160%;
  margin-left: 0px;
  padding-right: 10px;
}
.pro_title {
  width: 290px;
  padding-left: 20px;
  font-size: 14px;
  font-weight: lighter;
  color: #624937;
  margin-left: 0px;
  background-color: #EBE2DC;
  border: 1px solid #CCC;
  padding-top: 2px;
  padding-bottom: 2px;
  margin-top: 0px;
}
.pro_title2 {
  margin: 30px 25px 10px;
  padding: 2px 0 2px 20px;
  font-size: 14px;
  font-weight: lighter;
  color: #624937;
  background-color: #EBE2DC;
  border: 1px solid #CCC;
}
#hospital {
  height: auto;
  width: 650px;
  margin: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 20px;
}
.text_c {
  font-size: 11px;
  background-color: #EFEFEF;
  border: 1px solid #CCC;
  padding: 10px;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  height: 100px;
}
.text_c1 {
  font-size: 13px;
  background-color: #EFEFEF;
  border: 1px solid #CCC;
  padding: 10px;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  text-align: center;
}
.hosp {
  height: auto;
  width: 300px;
  padding: 0px;
  margin-top: 15px;
  margin-bottom: 15px;
  float: left;
  margin-left: 0px;
  margin-right: 15px;
  text-decoration: none;
}
.blue_title {
  color: #5678A8;
}
.m_left10 {
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 10px;
}
.m_left10_ {
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
#map1 {
  height: auto;
  width: 640px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 15px;
  margin-left: 15px;
}
#map_photo {
  margin: 0px;
  padding: 0px;
  height: auto;
  width: 640px;
}
.tableinfo {
  border-collapse: collapse;
  display: block;
  margin-left: 25px;
  width: 630px;
  padding: 0px;
  margin-top: 30px;
  margin-bottom: 20px;
}
.tableinfo td {
  border: 1px solid #CCCCCC;
  padding: 5px;
}
.tableinfo .koumoku {
  background-color: #EFEFEF;
  text-align: center;
  font-size: 14px;
  color: #666;
  margin: 0px;
  width: 150px;
  height: 34px;
}
.koumoku1 {
  background-color: #EFEFEF;
  text-align: center;
  font-size: 14px;
  color: #666;
  margin: 0px;
  width: 200px;
  height: 34px;
}
.koumoku2 {
  font-size: 13px;
  color: #666;
  height: 34px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  width: 410px;
}
.m_top {
  padding: 0px;
  margin-top: 15px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 15px;
}
#media {
  background-image: url(../images/top/hohoemi_bg.gif);
  background-repeat: repeat-y;
  margin: 0px;
  padding-top: 5px;
  padding-right: 0px;
  padding-bottom: 5px;
  padding-left: 0px;
}
.media_moji {
  font-size: 100%;
  padding-right: 10px;
  padding-left: 25px;
  margin: 0px;
  padding-top: 2px;
  padding-bottom: 2px;
}
.media_moji a:visited {
  text-decoration: underline;
}
.media_moji a:hover {
  text-decoration: underline;
  color: #E40073;
}
.m_b5_ {
  padding: 0px;
  margin-top: 10px;
  margin-right: 0px;
  margin-bottom: 10px;
  margin-left: 0px;
}
.moji_table1 {
  font-size: 12px;
  text-align: center;
  margin: 0px;
  padding: 0px;
  vertical-align: bottom;
}
.moji_pdf {
  font-size: 11px;
  padding-left: 5px;
}
.moji_pdf a:hover {
  font-size: 12px;
  padding-left: 5px;
  text-decoration: none;
  color: #00AEEB;
}
.moji_pdf a {
  font-size: 12px;
  padding-left: 5px;
  text-decoration: none;
}
.pdf {
  padding: 0px;
  margin-top: 5px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 75px;
  width: 520px;
}
.right_img {
  float: right;
}
#pdf {
  margin-top: 20px;
  margin-left: 25px;
}
.preven_img_left1 {
  float: left;
  margin-top: 15px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 5px;
  padding-bottom: 0px;
  padding-left: 15px;
  width: 112px;
}
.subject_p_right_pdf {
  width: 380px;
  float: left;
  font-size: 10px;
  margin-top: 15px;
  padding-left: 5px;
}
#title_c {
  color: #40220F;
  background-color: #F2D0DF;
  border: 1px solid #CCC;
  width: 630px;
  margin-left: 25px;
}
#title_c_top {
  color: #40220F;
  background-color: #F2D0DF;
  border: 1px solid #CCC;
  width: 260px;
  margin-left: 0px;
  float: left;
  padding: 5px;
}
#side_navi {
  margin: 0px;
  padding: 0px;
}
#side_navi ul {
  margin: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
#side_navi ul li {
  font-size: 12px;
  padding-left: 20px;
  text-decoration: none;
  list-style-type: none;
  background-color: #FFFFD7;
  border: 1px solid #CCC;
  margin-top: 5px;
  margin-right: 0px;
  margin-bottom: 5px;
  margin-left: 20px;
  width: 600px;
  padding-top: 10px;
  padding-right: 0px;
  padding-bottom: 10px;
}
#side_navi ul li .midashi {
  margin: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 25px;
  background-image: url(../images/sitemap/li.png);
  font-size: 12px;
  background-position: 0px 0px;
  background-repeat: no-repeat;
}
#side_navi ul li .midashi_1 {
  margin: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 50px;
  background-image: url(../images/sitemap/li_1.png);
  background-repeat: no-repeat;
  font-size: 12px;
  background-position: 30px 5px;
}
#side_navi ul li :visited {
  text-decoration: none;
}
#side_navi ul li a:hover {
  text-decoration: none;
  color: #00F;
}
#side_navi ul li a {
  text-decoration: none;
  color: #39F;
}
/*-------------------------------------------------*/
.news-title {
  background-color: #9BCCE1;
  border: 1px solid #CCC;
  width: 590px;
  margin-left: 25px;
  font-size: 120%;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 15px;
  font-weight: lighter;
  margin-bottom: 0px;
  margin-top: 10px;
  color: #600;
}
.news-caption {
  width: 560px;
  border-bottom-width: 1px;
  border-bottom-style: dashed;
  border-bottom-color: #898989;
  font-size: 100%;
  line-height: 150%;
  padding-left: 25px;
  padding-right: 25px;
  margin-left: 25px;
  margin-top: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
}
#frame {
  padding: 0px;
  height: auto;
  width: 675px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 15px;
  margin-left: 5px;
}
ol.listnum {
  margin: 0 20px 0 20px;
}
ol.listnum li {
  margin: 0 20px 5px 0;
  padding: 0 0 5px;
  text-align: left;
  line-height: 150%;
  border-bottom: 1px dotted #CCC;
}
table.question {
  margin: 0 30px 20px;
  border-collapse: collapse;
}
table.question th, table.question td {
  padding: 6px;
  border: 1px solid #ccc;
  vertical-align: middle;
  word-break: break-all;
  text-align: center;
}
table.question th {
  width: 20%;
  padding: 6px;
  color: #543334;
  font-weight: normal;
}
table.question td {
  text-align: center;
  background: #fce4e6;
}
table.question td.none {
  background: #fff;
}
table.question td.none span {
  font-weight: bold;
  color: #6f4143;
}
.caution {
  color: #F00;
}
/*-------------------------------------------------*/
.bg_flw {
  background: url(../images/top/bg_flw.jpg) right top no-repeat;
}
.normal {
  background-color: #A6D5EE;
  color: #0000FF;
  font-weight: bold;
}
.holiday {
  background-color: #FBF1F5;
  color: #ff0000;
  font-weight: bold;
}
.infobox {
  background-color: #FFEAEA;
  padding: 10px;
  border-radius: 10px;
  border: 1px solid #d56999;
}
.infobox h4 {
  font-size: 20px;
  text-align: center;
  font-family: Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
}
/* 診療カレンダー */
#calenders {
  width: 250px;
  margin: 20px 0 0px;
  padding: 0;
  overflow: hidden;
}
table.caledit {
  width: 250px;
  margin: 0 0 10px;
}
table.caledit th {
  text-align: center;
  border: #d56999 solid 1px;
  background: #d56999;
  color: #FFFFFF;
  padding: 3px;
  line-height: 1.8;
}
table.caledit .month th {}
table.caledit td {
  border: #d56999 solid 1px;
  text-align: center;
  padding: 2px;
  font-family: monospace;
  vertical-align: middle;
  cursor: default;
  line-height: 1.8;
  height: 24px;
  font-weight: normal;
  font-size: 11px !important;
  font-family: "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, " メイリオ", Meiryo, Osaka, " ＭＳ Ｐゴシック", MS PGothic, " sans-serif";
  background: #fff;
}
table.caledit tr.week th {
  font-size: 12px;
}
table.caledit .day td .shortTitle {
  font-size: 10px;
  text-align: center;
  color: #999999;
  font-weight: normal;
}
table.caledit .day td:hover .shortTitle {
  color: #333333;
}
table.caledit td.outPatient {
  background: #FFCCCC;
}
table.caledit td.amOnly {
  background: #CCFFFF;
}
table.caledit td.pmOnly {
  background: #ace4a5;
}
table.caledit td.notTheMonth {
  /*background:#ddd;*/
  background: #ffffff;
  color: #ffffff;
}
.opaon:hover {
  opacity: 0.7;
}